Hola Juan Bautista.

Según la información que aparece en el error, te falta por instalar el paquete 
spData (y debes hacerlo antes del agricolae).


Parece que es una dependencia que no se ha instalado adecuadamente.


Un Saludo,
--
Miguel Ángel Rodríguez Muíños
Dirección Xeral de Saúde Pública
Consellería de Sanidade
Xunta de Galicia
http://dxsp.sergas.es






________________________________
De: R-help-es <r-help-es-boun...@r-project.org> en nombre de Juan Bautista 
<jbauti...@neiker.eus>
Enviado: sábado, 17 de febrero de 2018 12:43
Para: 'R Help Es (r-help-es@r-project.org)'
Asunto: [R-es] RV: no puedo cargar el paquete "agricolae"


Cada vez que intento cargar el paquete "agricolae" me da el siguiente mensaje:

Error: package or namespace load failed for 'agricolae' in loadNamespace(i, 
c(lib.loc, .libPaths()), versionCheck = vI[[i]]):
there is no package called 'spData'

He intentado todo actualizar los paquetes, volverlos a instalar pero no hay 
forma.

Si sabeis la solución ??

Un saludo.

Juan Bautista Relloso Barrio


________________________________

Nota: A información contida nesta mensaxe e os seus posibles documentos 
adxuntos é privada e confidencial e está dirixida únicamente ó seu 
destinatario/a. Se vostede non é o/a destinatario/a orixinal desta mensaxe, por 
favor elimínea. A distribución ou copia desta mensaxe non está autorizada.

Nota: La información contenida en este mensaje y sus posibles documentos 
adjuntos es privada y confidencial y está dirigida únicamente a su 
destinatario/a. Si usted no es el/la destinatario/a original de este mensaje, 
por favor elimínelo. La distribución o copia de este mensaje no está autorizada.

See more languages: http://www.sergas.es/aviso-confidencialidad
_______________________________________________
R-help-es mailing list
R-help-es@r-project.org
https://stat.ethz.ch/mailman/listinfo/r-help-es

Responder a